/* :root > * {
    --default-bg-color: #f7fafc;
} */

.md-content__inner {
    padding-bottom: 3rem;
}

.md-nav--primary .md-nav__item .md-nav__link {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    margin-top: auto;
    margin-bottom: auto;
}

.md-button.md-small {
    padding: 0.2rem 0.5rem;
}

.md-button.md-icon-left :is(.emojione, .twemoji, .gemoji) {
    padding-right: 0.5rem;
}

.md-typeset__table .md-button {
    padding: 0 0.4rem;
}

/* CUSTOM ADMONITION */

.md-typeset .admonition.feature,
.md-typeset details.feature {
    border-color: #fdcc0d;
}
.md-typeset .feature > .admonition-title,
.md-typeset .feature > summary {
    background-color: rgba(253, 204, 13, 0.1);
}
.md-typeset .feature > .admonition-title::before,
.md-typeset .feature > summary::before {
    background-color: #fdcc0d;
    -webkit-mask-image: var(--md-admonition-icon--feature);
    mask-image: var(--md-admonition-icon--feature);
}

.md-typeset .admonition.handson,
.md-typeset details.handson {
    border-color: rgb(43, 155, 70);
}
.md-typeset .handson > .admonition-title,
.md-typeset .handson > summary {
    background-color: rgba(43, 155, 70, 0.1);
}
.md-typeset .handson > .admonition-title::before,
.md-typeset .handson > summary::before {
    background-color: rgb(43, 155, 70);
    -webkit-mask-image: var(--md-admonition-icon--handson);
    mask-image: var(--md-admonition-icon--handson);
}

.md-typeset .admonition.wip,
.md-typeset details.wip {
    border-color: #ff9100;
}
.md-typeset .wip > .admonition-title,
.md-typeset .wip > summary {
    background-color: rgba(255, 145, 0, 0.1);
}
.md-typeset .wip > .admonition-title::before,
.md-typeset .wip > summary::before {
    background-color: #ff9100;
    -webkit-mask-image: var(--md-admonition-icon--wip);
    mask-image: var(--md-admonition-icon--wip);
}

.md-typeset .admonition.tasklist,
.md-typeset details.tasklist {
    border-color: #7c4dff;
}
.md-typeset .tasklist > .admonition-title,
.md-typeset .tasklist > summary {
    background-color: rgba(124, 77, 255, 0.1);
}
.md-typeset .tasklist > .admonition-title::before,
.md-typeset .tasklist > summary::before {
    background-color: #7c4dff;
    -webkit-mask-image: var(--md-admonition-icon--tasklist);
    mask-image: var(--md-admonition-icon--tasklist);
}

.md-typeset .admonition[class*='cat-'],
.md-typeset details[class*='cat-'] {
    border-color: var(--color-blue);
}
.md-typeset [class*='cat-'] > .admonition-title,
.md-typeset [class*='cat-'] > summary {
    background-color: rgba(247, 250, 252, 0.8);
}
.md-typeset [class*='cat-'] > .admonition-title::before,
.md-typeset [class*='cat-'] > summary::before {
    background-color: var(--color-blue);
}

.md-typeset .cat-consumables > .admonition-title::before,
.md-typeset .cat-consumables > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--consumables);
    mask-image: var(--md-admonition-icon--consumables);
}

.md-typeset .cat-equipment > .admonition-title::before,
.md-typeset .cat-equipment > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--equipment);
    mask-image: var(--md-admonition-icon--equipment);
}

.md-typeset .cat-storage > .admonition-title::before,
.md-typeset .cat-storage > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--storage);
    mask-image: var(--md-admonition-icon--storage);
}

.md-typeset .cat-specimen > .admonition-title::before,
.md-typeset .cat-specimen > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--specimen);
    mask-image: var(--md-admonition-icon--specimen);
}

.md-typeset .cat-biomaterials > .admonition-title::before,
.md-typeset .cat-biomaterials > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--biomaterials);
    mask-image: var(--md-admonition-icon--biomaterials);
}

.md-typeset .cat-protocols > .admonition-title::before,
.md-typeset .cat-protocols > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--protocols);
    mask-image: var(--md-admonition-icon--protocols);
}
.md-typeset .cat-assays > .admonition-title::before,
.md-typeset .cat-assays > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--assays);
    mask-image: var(--md-admonition-icon--assays);
}

.md-typeset .cat-datasets > .admonition-title::before,
.md-typeset .cat-datasets > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--datasets);
    mask-image: var(--md-admonition-icon--datasets);
}

.md-typeset .cat-other > .admonition-title::before,
.md-typeset .cat-other > summary::before {
    -webkit-mask-image: var(--md-admonition-icon--other);
    mask-image: var(--md-admonition-icon--other);
}
